columnSuffix: null
handle: articleContent
instructions: null
name: 'Article Content'
searchable: true
settings:
  availableTransforms: ''
  availableVolumes:
    - 24150b0d-5fb2-445d-96d5-60583c2adcae # Article Images
  characterLimit: null
  ckeConfig: 3a618d1e-ee6f-4c89-8daf-12ca493c4d04 # Simple
  createButtonLabel: null
  defaultTransform: null
  expandEntryButtons: false
  fullGraphqlData: true
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
